package com.goafanti.business.service;

import java.util.Map;

import com.goafanti.business.bo.JtTagBo;
import com.goafanti.common.model.JtTag;
import com.goafanti.core.mybatis.page.Pagination;

public interface JtTagService {

	int addTag(JtTag a);

	int deleteJtTag(String id);

	int updateJtTag(JtTag a);

	JtTag detailJtTag(JtTag a);

	Pagination<JtTagBo> selectListJtTag(JtTag a, Integer pageNo, Integer pageSize);
	
	Map<String,Object> getApplicationData(Integer size1,Integer size2,Integer size3,Integer size4,Integer size5 ,Integer size6 ,Integer size7 ,Integer size8 );

	

}
